<?php

  $yoga_kriya_color_palette_css = '';

  $yoga_kriya_first_color = yoga_kriya_get_option('yoga_kriya_first_color');

  if($yoga_kriya_first_color != false){
	  $yoga_kriya_color_palette_css .=':root {';
		  $yoga_kriya_color_palette_css .='--primary-color: '.esc_attr($yoga_kriya_first_color).'!important;';
	  $yoga_kriya_color_palette_css .='}';
  }

  /*-------------- Copyright Text Align-------------------*/

	$yoga_kriya_copyright_text_align = yoga_kriya_get_option('yoga_kriya_copyright_text_align');
	$yoga_kriya_color_palette_css .='.site-footer{';
	$yoga_kriya_color_palette_css .='text-align: '.esc_attr($yoga_kriya_copyright_text_align).' !important;';
	$yoga_kriya_color_palette_css .='}';
	$yoga_kriya_color_palette_css .='
	@media screen and (max-width:575px) {
	.site-footer{';
	$yoga_kriya_color_palette_css .='text-align: center !important;';
	$yoga_kriya_color_palette_css .='} }';

  // copyright font size
	$yoga_kriya_copyright_text_font_size = yoga_kriya_get_option('yoga_kriya_copyright_text_font_size');
	$yoga_kriya_color_palette_css .='#colophon p, #colophon a , #colophon{';
	$yoga_kriya_color_palette_css .='font-size: '.esc_attr($yoga_kriya_copyright_text_font_size).'px;';
	$yoga_kriya_color_palette_css .='}';